@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'CuprumFFURegular';
    src: url('/Includes/Cuprum-webfont.eot');
    src: url('/Includes/Cuprum-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Includes/Cuprum-webfont.woff') format('woff'),
         url('/Includes/Cuprum-webfont.ttf') format('truetype'),
         url('/Includes/Cuprum-webfont.svg#CuprumFFURegular') format('svg');
    font-weight: normal;
    font-style: normal; 
}
body {
	margin: 0;
	font-family: 'Open Sans';
	font-size: 14px;
}
a {
	text-decoration: none; 
}
.small_sr{
	display: none;	
}
.small_ad {
	width: 40%;
	float: right; 
}
.large_ad {
	width: 380px;
	float: right; 
}
.small_ad2 {
	width: 70%;
}
.large_ad2 {
	width: 95%;
}
.adtable {
	width: 450px;
}
.bottom_ {
	border-bottom: 1px dashed #CCD9E4;
	padding-bottom: 5px;
}
.kal_member {
	background: url(/Images/KBCCI%20Member%20Round%20logo.jpg) left center no-repeat;
	padding-left: 40px; 
	min-height: 32px; 
	height: auto;
}
.site_manual_link {
	color: #1968b3;
}
#home_gallery {
	float: right;
	width: 350px;
	margin-top: 20px;
}
#searches {
	width: 100%;
	height: 110px;	
}
#home-content {
	width: 45%;
	float: left;
}
#gallery-add {
	width: 100%;
	display: inline-block;
	float: left;
	clear: both;
}
.read-more::after { 
    content: "";
    width: 100%;
    position: absolute;
    left: 0px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&amp;0+0,1+100 */
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    height: 85px;
margin-top: -100px;
}
#moreinfo p {

}
.esp_member {
	background: url(/Images/ECCI%20Member%20logo%20NEW.jpg) left center no-repeat;
	padding-left: 40px; 
}
.no_member {
	padding-left: 40px;
	height: 32px
}
#Bottom_Header {
	width: 1000px;
	height: 110px;
	margin: 0 auto;
	padding: 1%;
}
#imagewrap {
	width: 95%;
}
#Bottom_Header_general {
	width: 1000px;
	height: 70px;
	margin: 0 auto;
	padding: 1%;
}
input::-webkit-input-placeholder {
	color: #333;
}
input::-moz-placeholder {
	color: #333;
}
input:-moz-placeholder {   /* Older versions of Firefox */
	color: #333;
}
input:-ms-input-placeholder { 
	color: #333;
}
#homepage_slider {
	width: 250px;
	float: right;
	margin-top: 20px;	
}
#homepage_slider .bx-wrapper {
	border: none;
	box-shadow: none;
}
.sidebarslider {
	height: 500px;	
}
#Chamberlogo-general {
	width: 325px;
	float: left;
}
#Chamberlogo{
	width: 300px;
	height: auto;
	float: left;
	padding: 5px 0;
}
#qlinks {
	margin:5px;
	width:100%;
	margin-top: 10px;
}
#holinks {
	width: 32%;
	margin-right: 1%;
	font-family: 'Open Sans';
	cursor: pointer;
	display: inline-block;
	padding: 0;
	border: 0;
}
#moreinfo {
width: 1000px;	
}
#holinks_last {
	width: 33%;
	margin: 0;
	font-family: 'Open Sans';
	cursor: pointer;
	display: inline-block;
	padding: 0;
	border: 0;
}
.business_information_small {
	display: none;	
}
.holinks {
	width: 32%;
	margin-right: 1%;
	font-size: 19px;
	font-family: 'Open Sans';
	float: left;
}
#Gallery {
	Width: 65%;
	height: 150px;
	float: right;	
}
#Listings {
	width: 60%;
	display:table;
}
.business_details {
}
#grouped {
	display: block;
	width: 400px;
	float: left;	
}
#dropdown {
	height:30px;
	border-left: none;
	border-color: none;	
	margin-right: 2px;
}
#searchterm, #searchtermcat {
	height: 22px;
	border-right: none;
	border-color: none;
	margin-right: 2px;
}
.searchresults {
	width: 48%;
	margin-right: 2%;
	float: left; 
	border-top: 1px solid #b2d0e8; }
.quicklinks li, .rel_bus li{
	text-decoration: none;
	display: block;
	text-align: left;
}
.quicklinks li > a, .rel_bus li > a {
	border-bottom: 1px solid #CCD9E4;
	text-decoration: none;
	margin: 0 -20px;
	line-height: 30px;
	display: block;
	padding: 0 20px;
}
.quicklinks li > a:before, .rel_bus li > a:before {
	content: "► ";
}
.rel_bus {
	line-height: 15px;
}
.quicklinks li > a:hover, .rel_bus li > a:hover  {
	color:#FC0;
}

#Sidebar_right {
	float: right;
	width: 33%;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	margin-top: 15px;/*box-shadow: 0px 2px 10px #888888;*/
}
.business_information {
	font-size: 14px;
}
.business_information td {
	padding: 10px 0;
	vertical-align: bottom;
	border-bottom: 1px solid #CCC;
}
.business_title {
	font-size: 15px;
	font-weight: bold;
}
#Sidebar_right h2 {
	display: block;
	color: #FFF;
	background: url(../Images/ButtonBG.jpg) repeat-x;
	line-height: 30px;
	padding: 0 20px;
	font-size: 22px;
	font-weight: normal;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 0 -20px 10px -20px;
}
#related-business {
	float: right;
	width: 40%;
	margin-top: 10px;
	background: #E3E3E3;
	text-align: center;
	padding: 10px 0;
	margin-top: 2%;
}
html {
	margin: 0; 
	width: 100%;
}
h1 {
	font-size: 26px; 
}
p {
	font-weight: 300; 
}
li {
	font-weight: 300; 
}
strong {
	font-weight: 700; 
}
hr {
	border: none;
	height: 1px;
	background: #b2d0e8; 
}
a, a:visited, a:active {
	color: #30a8da; 
}
a:hover {
	color: #000; 
}
#container {
	width: 1030px; 
}	
#headerstrip_one {
	background: rgba(47, 167, 219, 0.15);
}
#headerstrip {
	width: 100%;
	background: rgba(47, 167, 219, 0.15);
	padding: 8px 0;
}
#navstrip {
	width: 100%;
	height: 45px;
	background: #0065b3;
	padding-bottom: 20px;
	margin-top:55px;
}
#navstrip_general {
	width: 100%;
	height: 45px;
	background: #0065b3;
	padding-bottom: 20px;
}
#navbar_general {
	width: 100%;
	height: 35px;
	margin: 0 auto;
	background: none repeat scroll 0% 0% #0065b3;
}
#navbar {
	width: 1030px;
	height: 45px;
	padding: 1px 15px; 
	margin: 0 auto;
	background:none repeat scroll 0% 0% #0065b3;
	line-height: 65px;
}
.email {
	border: 1px solid #CCC;
	padding: 70px 30px 10px 30px;
	background: url(../Images/email-icon.png) top left no-repeat  #ECECEC; 
	margin-bottom: 20px;
}
.alert {
	background: url(../Images/red-dot.png) top right no-repeat; padding-right: 18px;
}
#mainbox {
	width: 1000px;
	margin: 0px auto;
	background: none repeat scroll 0% 0% #FFF;
	text-align: left;
	padding: 1%;
	display: table;
	padding-left: 0px;
}
#mainwrapper {
	min-height: 450px;
}
.sidebox {
	background: #F0F3F8;
	width: 260px; 
	padding: 0 20px 10px 20px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	margin-top: 15px;
}	
.sidebox h1 {
	display: block;
	color: #FFF;
	background: url(/Images/ButtonBG.jpg) repeat-x;
	line-height: 30px;
	padding: 0 20px;
	font-size: 22px;
	font-weight: normal;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 0 -20px 10px -20px; 
}
.sidebox p {
	font-weight: 400;
}

.sidebox a, .sidebox a:active, .sidebox a:visited {
	border-bottom: 1px solid #CCD9E4;
	text-decoration: none;
	margin: 0 -20px;
	line-height: 30px;
	display: block;
	padding: 0 20px;
}
.sidebox a:hover {
	background: #CCD9E4; 
}
#searchbox {
	width: 345px; 
	padding: 5px 0 5px 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-top: 5px;
	float:right;
}
.searchbutton {
	color: #FFF;
	font-size: 15px;
	border: none;
	background: url(/Images/ButtonBG.jpg) repeat-x;
	font-family:  Arial, Helvetica, sans-serif;
	cursor: pointer;
	height: 29px; 
	float: left;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.searchinput {
	border: none;
	padding: 4px;
	float: left;
	height: 30px;
	font-family: "Open Sans"; 
}
.table td {
	padding: 0 30px;
}
.table3 td {
	padding: 3px 0;
	font-size: 14px;
}
.table {
	border-collapse:collapse;
}	
.table3 h3 {
	margin: 5px 0 0 0; 
}
.actionplan_table {
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
}
.actionplan_table td {
	border-left: 1px solid #999;
	border-top: 1px solid #999;
	padding: 0 5px;
}
.extra_padding li {
	margin: 15px 0; }
#footer {
	width: 100%;
	margin: 0 auto;
	height: auto;
	color: #FFF;
	padding: 1px 0;
	font-size: 13px;
	background:#0065b3;
	padding-top: 10px;
	display: table;
}
#footer_col_wrapper {
	margin: 0 auto;
	width: 1000px;
	min-height: 50px;
	padding: 1%
}
#footer a, #footer a:visited, #footer a:active {
	color: #7991B8; 
}
#footer a:hover {
	color: #FFF; 
}

/*#footertable_large, footertable_small {
width: 80%;
margin-left:10%;	
}

#footertable_small{
	display: none;
}*/

#footer_one, #footer_three {
	width: 20%;
	display: inline-block;
	float: left;
	padding: 1% 1% 1% 0;
}
#footer_two, #footer_four {
	width: 24%;
	display: inline-block;
	float: left;
	padding: 0;
}
#copyright {
	width: 100%;
	float: left;
	margin: 10px 0;
}
.buttonhome {
	height: 40px;
	background:url(/Images/ButtonBGhp.jpg) repeat-x;
	font-family: 'Open Sans';
	padding: 5px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border: none;
	color: #fff;
	text-decoration: none;
	width:100%;
	font-size: 16px;
	cursor: pointer;
}
.button {
	color: #FFF;
	font-size: 14px;
	border: none;
	background: url(/Images/ButtonBG.jpg) repeat-x;
	font-family: 'Open Sans';
	cursor: pointer;
	height: 30px;
	padding: 0 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}	
.button:disabled {
	background: #CCC; }
.nobutton {
	border: none;
	background: none;
	padding: 0;
	margin: 0;
	color: #30a8da; 
	cursor: pointer;
	font-size: 14px;
	font-family: 'Open Sans';
}
.buttonlink {
	color: #FFF;
	display: table;
	font-size: 14px;
	border: none;
	background: url(/Images/ButtonBG.jpg) repeat-x;
	font-family: 'Open Sans';
	cursor: pointer;
	height: 30px;
	padding: 6px 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	float: left;
}
.buttonlink a {
	color: #FFF; 
}
.button5 {
	color: #000;
	font-size: 14px;
	border: none;
	background: url(/Images/ButtonBG2.jpg) repeat-x;
	font-family: 'Open Sans';
	cursor: pointer;
	height: 30px;
	padding: 0 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
}
.button_link a {
	color: #FFF;
	font-size: 14px;
	padding: 6px 20px;
	text-decoration: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: url(/Images/ButtonBG.jpg) repeat-x;
	font-family:  Arial, Helvetica, sans-serif; 
}
.input, .select, textarea, .number {
	border-top: 1px solid #ABADB3;
	border-left: 1px solid #E2E3EA;
	border-right: 1px solid #E2E3EA;
	border-bottom: 1px solid #E3E9EF;
	padding: 4px;
	font-family:  Arial, Helvetica, sans-serif;
	margin: 3px 0; 
}
.input {
	width: 170px;
}
.select {
	width: 180px;
}
textarea {
	margin: 6px 0;
	font-size: 13px; 
}
.number {
	width: 50px;
}	
.file {
	padding: 4px;
	margin: 3px 0; 
	border: none;
}
.ribbon {
	width: 61px;
	background: #00549E;
	color: #FFF;
	font-size: 18px;
	line-height: 32px;
	margin: 20px 0 0 -30px;
	clear: both;
	padding: 0 15px; 
}
.table td {
	padding: 3px 0; 
}

.table2 td {
	padding: 3px 0;
	border-bottom: 1px solid #CCC; 
}	
.fakelink {
	cursor: pointer;
	text-decoration: underline; 
}
.videoborder {
	width: 330px;
	height: 220px;
	border: 1px solid #CCC; 
	padding: 2px;
	margin-bottom: 20px; 
}
.event {
	background: #ECECEC;
	padding: 2px 5px; 
}
.timeslot a {
	width: 90px;
	background: #ECECEC;
	padding: 5px;
	text-align: center;
	margin: 0 5px 5px 0;
	float: left; 
	text-decoration: none; 
}
.red {
	color: #F00; 
}
.title {
	margin: 5px 0; 
}
.stall {
	font-size: 10px;
	color: #999;
	font-weight: bold;
	line-height: 18px;
	width: 18px;
	height: 18px; 
}
	
.stall a, .stall a:active, .stall a:visited {
	color: #FC0; 
	display: block;
	text-decoration: none;
	float: left;
}
.stall a:hover {
	color: #FFF; 
}
.tiny {
	font-size: 8px;
	line-height: 10px;
	float:left;
	margin-left: 20px;
}	
.tiny a {
	color: #C00;
}
.tiny td {
	height: 10px; width: 10px; 
}
.form_table td {
	padding: 0 10px;
	height: 30px;
}
.header {
	background: rgba(47, 167, 219, 0.15); 
}
.header td {
	padding: 0 10px; 
}	
.first_line td {
	padding-top: 15px; 
}
.last_line td {
	padding-bottom: 15px; 
}
.list_table td {
	padding: 2px; 
	border-bottom: 1px solid #ECECEC;
}
.unfinancial td {
	padding: 0 10px; 
	border-bottom: 1px solid #cf2c06;
	background: #ffc7ce; 
}
.pending td {
	padding: 0 10px; 
	border-bottom: 1px solid #e6d68b;
	background: #fafdd4; 
}
.financial td {
	padding: 0 10px; 
	border-bottom: 1px solid #a7d5a7;
	background: #e9ffed; 
}

.filler td {
	height: 5px; 
}	
#statusbar {
	width: 95%; margin: 0 auto; text-align: right; 
}
.directory_form td {
	padding: 7px 0;  border-bottom: 1px solid #ECECEC; 
}
.directory_form h3 {
	margin: 0 0 2px 0; 
}

.directory_form p {
	margin: 5px 0 0  0; 
}
.category_list {
	width: 100%;
	float: left; 
	font-size: 12px;
	height: 33px;
	line-height: 12px;
}
.category_column {
	width: 23%;
	float: left;
	margin-right: 1.5%;
}
	
/* E-Newsletter Styles */
.editLinks {
	position: relative;
	top: 0px; left: 0px;
	background: #ECECEC;
	padding: 3px 10px; 
	text-align: right;
	font-size: 12px;
}	
#A4_page {
	width: 761px;
	height: 1077px; 
}
#pre_printed_letterhead {
	width: 641px;
	height: 957px;
	padding: 60px;
	font-size: 12px;
	text-align: justify;
	background: url(../Images/Letterhead-Curve.jpg) top no-repeat;
	background-size: contain;
}
#address_window {
	margin-top: 120px;
	margin-left: 20px;
	height: 110px;
	width: 241px;
	border: 1px dashed #CCC; 
	padding: 35px 50px 0 50px;
	margin-bottom: 30px;
}
.terms_conditions {
	font-size: 12px; 
}
.terms_conditions p {
	margin: 5px 0; 
}
.conditions {
	display: block; color: #FFF; padding: 3px 10px; background: #900;  margin: 0 0 10px 0;
}

/* SEARCHBAR */
::selection, ::-moz-selection, ::-webkit-selection { 
	background: #a4dcec; 
}
::-webkit-input-placeholder, :-moz-placeholder, ::-moz-placeholder { /* WebKit browsers */
  color: #ccc;
  font-style: italic;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
  color: #ccc !important;
  font-style: italic;  
}
#topbar {
  background: #4f4a41;
  padding: 10px 0 10px 0;
  text-align: center;
}
#topbar a {
  color: #fff;
  font-size:1.3em;
  line-height: 1.25em;
  text-decoration: none;
  opacity: 0.5;
  font-weight: bold;
}
#searchfield { 
	display: block; width: 100%; text-align: center; 
}
#searchfield form {
	display: inline-block;
	/* background: #eeefed; */
	padding: 0;
	margin: 0;
	padding: 5px;
	border-radius: 3px;
	float: left;
	margin: 5px 0 0 0; 
}
#searchfield form .biginput {
	width: 300px;
	height: 20px;
	background-color: #fff;
	border: 1px solid #c8c8c8;
	/* border-radius: 3px; */
	color: #aeaeae;
	font-weight: normal;
	font-size: 16px;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	transition: all 0.2s linear; 
}

#searchfield form .biginput:focus {
  color: #858585;
}

#autocomplete, #autocomplete1 {
	width: 100%;
	border-top: 1px solid #ABADB3;
	border-left: 1px solid #E2E3EA;
	border-right: 1px solid #E2E3EA;
	border-bottom: 1px solid #E3E9EF;
	padding: 4px;
}

.flatbtn {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  outline: 0;
  border: 0;
  color: #f3faef;
  text-decoration: none;
  background-color: #6bb642;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  font-size: 1.2em;
  font-weight: bold;
  padding: 12px 22px 12px 22px;
  line-height: normal;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  text-transform: uppercase;
  text-shadow: 0 1px 0 rgba(0,0,0,0.3);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 1px 0 rgba(15, 15, 15, 0.3);
  -moz-box-shadow: 0 1px 0 rgba(15, 15, 15, 0.3);
  box-shadow: 0 1px 0 rgba(15, 15, 15, 0.3);
}
.flatbtn:hover {
  color: #fff;
  background-color: #73c437;
}
.flatbtn:active {
  -webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow:inset 0 1px 5px rgba(0, 0, 0, 0.1);
  box-shadow:inset 0 1px 5px rgba(0, 0, 0, 0.1);
}
#topbar a:hover {
  opacity: 1;
}
#col_left {
	width: 45%;
	float: left; 
}	
#col_right {
	width: 45%;
	float: right; 
}
#contact_map {
	width: 100% ; 
}
.overlay {
   background:transparent; 
   position:relative; 
   width:100%;
   height:250px; /* your iframe height */
   top:250px;  /* your iframe height */
   margin-top:-250px;  /* your iframe height */
}
.autocomplete-suggestions { 
	border: 1px solid #999; 
	background: #fff; 
	cursor: default; 
	overflow: auto; 
}
.autocomplete-suggestion {
	padding: 3px 5px; 
	font-size: 12px; 
	white-space: nowrap; 
	overflow: hidden; 
}
.autocomplete-selected { 
	background: #f0f0f0; 
}
.autocomplete-suggestions strong { 
	font-weight: normal;
	color: #3399ff;
}
.normal_phone {
	display: none;
}
#thumbnail_image {
	width: 95px;
	height: 70px;
	overflow: hidden;
	border: 2px #0065b3 solid;	
}
.directory_icons {
	width: 30%; 
	margin-right: 3%;  
	float: left; 
}
	
.directory_ad {
	width: 50%;
	margin-top: 20px;
	float: right; 
}
.invisible {
	border: none;
	color: #C00;
	width: 28px;}
#site_manual_link {
	color: #1968b3;
}

/* BUSINESS LOCAL PDF HTML PREVIEW STYLE */
	#header-actionplan {
		width: 100%;
		margin: 0px auto;
		height: 150px;
	}
	#container-actionplan {
		width: 210mm;
		margin: 0px auto;
		clear: both;
		min-height:180mm;
	}
	#actionplan_left {
		display: inline-block;
	}

.search_boxes {
	width: 22%;
	float: left; 
	margin-bottom: 10px;}
.search_boxes_last {
	width: 10%;
	float: left;
	margin: 22px 0 10px 0;}
.search_boxes .input, .search_boxes #autocomplete {
	width: 92%; }
.search_boxes .select {
	width: 95%; }
.search_boxes_last .button {
	width: 100%; }

@media only screen and (max-width: 1250px) {
	#Gallery {
		width:60%;
	}

	#Listings {
	width: 55%;
	}

	#Sidebar_right {
		margin-top:15px;
	}
}
@media only screen and (max-width:1050px) {
	#navbar {
		width: 95%;
		height: 45px;
		padding: 1px 15px; 
		margin: 0 auto;
		background:none repeat scroll 0% 0% #0065b3;
	}
	
	#footer_col_wrapper {
		width: 98%;
	}
	
}
@media only screen and (max-width: 1000px) {
	#Gallery {
			width:60%;
		}
	#Chamberlogo{
		width: 280px;	
	}
	#mainbox {
		width: 95%;
		margin: 0 auto;
	}
	#mainwrapper {
		width: 100%;
	}
	#navbar {
		width: 90%;
	}
		
	#navbar_general {
		width: 90%;
		padding: 0px;
		padding-left:5%;
		margin-top:20px;
	}
	#Bottom_Header {
		width: 98%;
		display: table;
	}
	
	#Bottom_Header_general {
		width: 98%;
	}
	#moreinfo {
	width:600px;	
	}
}

@media only screen and (max-width: 922px){ 
	#holinks {
		width:32%;
		margin-top: 15px;
		margin-right:6px;
	
	 }
	#navbar {
		width: 90%;
		padding: 0px;
		padding-left:5%;
		margin-top:20px;
	}
}
@media only screen and (max-width: 902px){ 	 
	#navstrip_general{
		width: 100%;
		height: 35px;
		background: #0065b3;
		padding-bottom: 20px;
	}
	
	.buttonhome {
		width:100%;
	
	 }
	 #searchbox {
		 float: none;
		 margin: 0 auto;
	 }
	 #Chamberlogo-general {
		 float: none;
		 margin: 0 auto;
	 }
	 #Bottom_Header_general {
		 height: 90px;
		 padding-top:20px;
	 }
}
@media only screen and (max-width: 796px) {
	
	#Gallery {
			width:100%;
		}
	#navstrip {
		width: 100%;
		padding-bottom:10px;
		margin-top: 30px;
	}
	
	#moreinfo {
		width: 100%;	
	}
	#Sidebar_right {
		width: 100%;
		background: none;
		box-shadow: none;	
	}
	#Listings {
		width: 100%;
	}
	#home-content {
		width: 70%;
	}
	#home_gallery {
		width: 30%;
	}
	#qlinks {
		margin:0px;	
		margin-bottom: 5px;
	}
	.normal_phone {
		display: block;
	}
	.normal_desktop {
		display: none;
	}
	#related-business {
		display: none;
	}
	
	#Chamberlogo {
		padding-bottom:10px;
		margin-bottom:10px;
		width:70%;
		margin-left:15%;
	}
	
	#navbar {
		width: 100%;
		height: 55px;
		padding: 0px; 
		margin: 0 auto;
	}
	
	.adtable {
		width: 80%;
	}
	
	#footertable_large {
		display: none;
	}
	
	#footertable_small {
		display: block;
		text-align: center;
	}

	#holinks, #holinks_last {
		width: 100%;	
		margin-bottom: 5px;
		margin-left:0px;
		margin-top: 10px;
	}
	#home-content {
		width: 100%;
	}
	#home_gallery {
		width:50%;
		margin: 0 auto;
		float: none;
		display: inline-block;
		padding-left: 25%;
	}
	
	#headerstrip_one {
		height: 130px;	
	}
	#footerwrapper_left {
		height:100px; 
		float: left;
		width: 100%;
	}
	#footerwrapper_right {
		height :100px;
		float: left;
		width: 100%;
	}
	#footer_two, #footer_four {
		float: left;
		width: 300px;
		}
	
	#footer_one, #footer_three {
		width: 30%;
		float: left;
		padding-top: 20px;
	}
	.full_sr {
		display: none;
	}
	.small_sr{
		display: block;	
	}
	.business_information_small {
		display: block;
		border-bottom: #0065b3 dashed 1px;
		padding-bottom: 10px;
	}
	.business_information {
		display: none;
	}
	.smallcontact {
	}
	
	#grouped {
		display: table-header-group;
		width:80%;
	}
	.small_ad, .large_ad, .small_ad2, .large_ad2  {
		width: 95% !important;
		float: none;
		margin: 0 auto;
		clear: both;
	}
	.large_ad2 img,  .small_ad2 img, .large_ad img, .small_ad img {
		width: 95%;
		margin: 0 auto;
	}
	.directory_icons {
		width: 47%; 
		margin-right: 2%;   
	}
	.directory_ad {
			width: 100%;
			margin-top: none;
			float: none;
	}
}
/* HEADER SIZE DROP AND CENTER ONLY */
@media only screen and (max-width: 667px) {
	#searchbox {
		float: none;
		margin: 0 auto;	
	}
	
	#Chamberlogo-general{
		float: none;
		margin: 0 auto;	
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.business_information_small {
		display: block;
	}
	.business_information {
		display: none;
	}
	.category_column {
		width: 100%;
		float: left;
	}
	.search_boxes {
		width: 49%;
		float: left; 
		margin-bottom: 10px;}
	.search_boxes_last {
		width: 100px;
		float: none;
		margin: 0 auto;}
}

@media only screen and (max-width: 557px) {
	#Chamberlogo-general {
		margin: 0 auto;
		float: none;	
	}
	#searchbox {
		float: none;
		width: 70%;
		margin: 0 auto;
	}
	#Sidebar_right {
		padding: 0px;
		margin: 0 auto;
		padding-top:15px;
	}
	#mainbox {
		margin-left: 0px;
		margin: 0 auto;
		width: 95%;
	}
	#Listings {
		width: 100%;
	}
	#Chamberlogo {
		width: 90%;
	}
	#Bottom_Header_general {
		height: 100px;
	}
	#dropdown {
		width: 20%;
	}
	#searchterm {
		width:30% !important;
	}
	.table3 {
	 width: 90% !important;	
	}
	
	
	
}
@media only screen and (max-width: 512px) {
	#searchbox {
		float: none;
		margin: 0 auto;	
		width: 90%;
	}
	#searchterm {
		width:30% !important;
	}
	#dropdown {
		width: 20%;
	}
	#footerwrapper_left, #footerwrapper_right {
		height: auto;
	}
	
	#footer_two, #footer_four, #footer_one, #footer_three {
		float: none;
		width: 70%;
		margin-left: 15%;
	}
	#searchfield form .biginput {
		width: 220px;
	}
	h1 {
		font-size: 20px;
	}
	
	#col_left, #col_right {
		width:95%;
		float: none;
	}
	#map {
		width : 80% !important;
	}
}
@media only screen and (max-width: 390px) {
	#mainbox {
		width: 98%;
		margin: 0 auto;
		padding: 1%;
		display: block;
	}
	
	#mainwrapper {
		width: 98%;
		margin: 0 auto;
	}
	#grouped {
		width: 98% !important;
		margin: 0 auto;
	}
	#listing_group {
		width: 80%;
	}
	#Chamberlogo-general {
		width: 95%;
	}
	.pimage{
		width: 300px;
	}
}

	